.container-tooltip {
  display: inherit;
}

.ng-tooltip {
  position: absolute;
  background: $neutral;
  border-radius: 9px;
  box-sizing: border-box;
  color: $neutral-80;
  font-family: $roboto-regular;
  font-size: 10px;
  color: $color-common;
  padding: 14px 16px;
  z-index: 1000;
  opacity: 0;
  transition: opacity 300ms ease-in-out;
  .ng-tooltip-message {
    font-family: $roboto-regular;
    font-size: 9px;
    margin: 0;
    padding: 0;
  }
}
.ng-tooltip-top,
.ng-tooltip-bottom,
.ng-tooltip-left,
.ng-tooltip-right {
  opacity: 1;
  box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.25);
}

.ng-tooltip-show {
  opacity: 1;
}

.ng-tooltip-backdrop {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
